<?php
/**
 * The template for displaying the footer
 *
 * Contains the opening of the #site-footer div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Dhimay
 * @since 1.0.0
 */ ?>

</div>
	
	<?php
	/**
	 * Toogle Contents
	 * @hooked dhimay_header_toggle_search - 10
	 * @hooked dhimay_content_offcanvas - 30
	*/

	do_action('dhimay_before_footer_content_action'); ?>

     <div class="loader__content">
        <div class="loader__bar"></div>
        <div class="loader__bar"></div>
        <div class="loader__bar"></div>
        <div class="loader__bar"></div>
        <div class="loader__bar"></div>
        <p class="loader__message"><?php esc_html_e('Goto Top', 'dhimay'); ?></p>
    </div>

    <footer id="site-footer" role="contentinfo">

        <?php
        /**
         * Footer Content
         * @hooked dhimay_footer_content_widget - 10
         * @hooked dhimay_footer_content_info - 20
        */

        do_action('dhimay_footer_content_action'); ?>
    </footer>

    
    <?php if (1 == get_theme_mod('featured_playlist_enable')) { ?>
        <?php 
        $playlist_shortcode = get_theme_mod('featured_playlist_shortcode');
        echo do_shortcode($playlist_shortcode); ?>
    <?php } ?>

</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>